.vc_custom_1521540358217 {
    margin-top: -30px !important;
}

.vc_custom_1521124464863 {
    margin-top: -100px !important;
    background-image: url(../images/bg_01.jpg) !important;
}

.vc_custom_1521124535101 {
    margin-top: -150px !important;
    /*background-image: url(../images/bg_02.jpg) !important;*/
    background-image: url(../images/bg_annex67.jpeg) !important;
}

.vc_custom_1521124599967 {
    margin-top: -150px !important;
    background-image: url(../images/bg-two-white.jpg) !important;
}

.vc_custom_1510132085470 {
    margin-top: -150px !important;
    padding-top: 150px !important;
    padding-bottom: 100px !important;
    background-image: url(../images/slider-pattern.png) !important;
}

.vc_custom_1521124673919 {
    margin-top: -150px !important;
    background-image: url(../images/bg_04.jpg) !important;
}

.vc_custom_1521124741463 {
    margin-top: -150px !important;
    background-image: url(../images/iStock-508028808.jpg) !important;
}

.vc_custom_1521124780839 {
    margin-top: -150px !important;
}

.vc_custom_1521540607157 {
    margin-top: -150px !important;
    padding-top: 150px !important;
    padding-bottom: 150px !important;
    background-image: url(../images/iStock-184393512.jpg) !important;
}

.vc_custom_1521124803445 {
    margin-top: -245px !important;
    background-image: url(../images/bg_green_top_view.png) !important;
    /*background-color: #8d6dc4;*/
}

.vc_custom_1506943641360 {
    margin-bottom: -40px !important;
    padding-top: 70px !important;
}

.vc_custom_1521124383212 {
    margin-top: 20px !important;
}

.vc_custom_1521124391586 {
    margin-top: 20px !important;
}

.vc_custom_1521124397756 {
    margin-top: 20px !important;
}

.vc_custom_1521124403823 {
    margin-top: 20px !important;
}

.vc_custom_1510131917601 {
    padding-top: 50px !important;
}

.vc_custom_1521124620965 {
    margin-top: -20px !important;
}

.vc_custom_1521124629609 {
    margin-top: -40px !important;
}

.vc_custom_1521124644336 {
    margin-top: -60px !important;
}

.vc_custom_1505811897546 {
    padding-top: 50px !important;
}

.vc_custom_1505812287736 {
    margin-left: 50px !important;
}
